/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* TESTING */
.centered22222 {background:grey; margin-bottom:1px !important;}

body {
	color:#CCC;
	font-size:16px;
	font: 16px/22px "Myriad Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	color:#fdf1ac !important;
	font-weight:normal;
	text-decoration:none;
}

.container {

}

.left {
	text-align:left;
}

.centered {
	text-align:center;
}

.right {
	text-align:right;
}

.flat {
	height:1px;
	line-height:1px;
}

.small {
	font-size:14px;
	color:#7d7b7b;
	text-align:left !important;
	margin-top:-15px;
	padding-left:13px;
}
.small span {
	color:#7b2e2e;
}

.full-width{
	width: 100%;
	background:#742423 url("../images/red_bg.gif") repeat;
}

.full-width2{
	width: 100%;
	background:#742423 url("../images/red_bg2.gif") repeat;
}


.redtop {
	background:#742423 url("../images/red_top.gif") repeat-x top left;
	height:40px;
}

.redbot {
	background:#742423 url("../images/red_bot.gif") repeat-x top left;
	height:40px;
}

.redfoot {
	background:#742423 url("../images/red_foot.gif") repeat-x top left;
	height:30px;
}




h2 {
	color:#772828;
	font-size:38px;
	text-transform:uppercase;
}

h3 {
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
}

input.txtfield {
    border-style: none;
    border-color: transparent;
    background: transparent url("../images/txtfield_bg.gif") no-repeat top left;
    
    color:#878686;
    padding:16px 15px 14px 25px;
    width:100%;
    height:15px;
    font: 16px "Myriad Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type="text"]:focus {
		background: transparent url("../images/txtfield_bg_focus.gif") no-repeat top left;
		border: none;
 		color: inherit;
 		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow:  none;
}

.checkbox{
    width: 45px;
    height: 45px;
    background: transparent url("../images/check_off.gif") no-repeat 0 50%;
    float:left;
}
.checkbox_label{
	float:left;
	margin-left:5px;
	height: 45px;
	line-height:45px;
	font-size:14px;
	width:290px;
}
.checked{
    background: transparent url("../images/check_on.gif") no-repeat 0 50%;
}

.mobonly {display:none; text-align:center !important;}

/* #Page Styles
================================================== */
#share_head {
	margin:30px 0 35px 0;
}

#nt_head {
	margin:10px 0 20px 0;
	color:#fff !important;
}

#download_btn {
	margin:35px 0;
}

.van {
	color:#fff;
}
.van_head {
	margin-bottom:0;
}

#comp_head {
	margin:35px 0 30px 0;
}

#footer {
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}
#footer a {
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		input.txtfield, input[type="text"]:focus {width:225px !important; background-position:-10px 0px; }
		input.txtfield, .checkbox {margin-left:20px;}
		.checkbox_label{line-height:22px;width:190px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.flat {display:none !important;}
		input.txtfield, .checkbox {margin-left:40px;}
		.checkbox_label{line-height:22px;width:230px;}
		.mobonly {display:block;}
		.webonly {display:none;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.flat {display:none !important;}
		input.txtfield, input[type="text"]:focus {width:260px !important; background-position:-10px 0px;}
		.checkbox_label{line-height:22px;width:230px;}
		.mobonly {display:block;}
		.webonly {display:none;}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
.Sini-Bold { 
	font-family: Sini-Bold;
	font-weight: normal;
	font-style: normal;
}